.no-padding-left { padding-left: 0 }
.no-padding-right { padding-right: 0; }
.no-padding-top { padding-top: 0; }
.no-padding-bottom { padding-bottom: 0; }
.no-padding { padding: 0; }
.no-margin{margin:0}
.no-margin-left { margin-left: 0 }
.no-margin-right { margin-right: 0; }
.no-margin-top { margin-top: 0; }
.no-margin-bottom { margin-bottom: 0; }
.validation-file-input { visibility: hidden; position: absolute; top: 10px; display: inline-block; width: 73px; left: 0; }
.position-relative { position: relative; }
.flex-alignItems-center {display: flex; align-items: center;}
.required-label:before { content: "*"; color: red; position: relative; right: 4px; font-weight: 700; }
.clearfix{display:block;}
.margin-top-10{ margin-top: 10px;}
.margin-top-20{ margin-top: 20px;}
.input-width-82{ width: 82%;}
.cursor-pointer{cursor: pointer}